<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Formulario</title>
	<link rel="stylesheet" href="estilotarea2.css">
	
</head>

<body class="cuerpo">
	<header class="cabecera">
		<div class="logo">
			<img src="logo the king.jpg" alt="logo del centro de entrenamiento">
		</div>
	</header>
	<form action="">
		<h1>Incripcion the king crosffit </h1>
		 <p >
			 Ingrese sus nombres y apellidos
			 <!--placeholder es un atributo que puede 
				consistir en una palabra o frase,esta indicacion es mostrada por el navegador
			   cuando el elemneto no tiene valor -->
			  <input type="text" name="nombre" placeholder="NOMBRES Y APELLIDOS" required="">
			 </p>
		<p >
			ingrese su direccion
			<input type="text" placeholder="DIRECCION"  required="">
		</p>
		<p>
			ingrese su correo electronico
			 <input type="email" placeholder="yandri.zambrano95@example.com" required="">
		</p>
		<p>
			Ingrese su telefono
			 <input type="tel" placeholder="TELEFONO" required />
		</p>
         <p>
		     Fecha Inscripcion
             <input type="date" placeholder="" required="">
		 </p>   
		 <p>
			hora de entrenamiento: <input type="time" value="00:00"  name="hora" />
			</p>
		 <p >
			Plan de entrenamiento:
		<select required="">
		<option>principiante</option>
		<option>escalado</option>
		<option>intermedio</option>
		<option>master</option>
		<option>RX</option>
		</select>
	</p>
	<p class="btn">
		<button class="bt" type="submit" onclick="return notifi()"> Enviar
		</button>
	</p>

	<script type="text/javascript"> 
	function notifi(){
		
		alert (" Sus datos han sido enviado correctamente");
	 } </script>

  
	</form>
	<footer>
       <h2 class="sihue">Siguenos en :</h2>
    <div>
		<div class="face">
				<img src="logoface.png" height="40" alt="facebook "/>
		   </a>	
		</div>
	    <div class=" insta">
		        <img src="logoinsta.jfif" height="40"  alt="instagram "/>	
	        </a>
		</div>
	    <div class=" you">
		       <img src="logoyoutu.jfif" height="40" alt="youtube "/>
	         </a>
		</div>
	</div>
</footer>
</body>
</html>


